<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="13dp">

    <ImageView
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:src="@mipmap/icon" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="15dp"
        android:gravity="center"
        android:text="点击回到小绵羊"
        android:textColor="@color/white"
        android:textSize="16sp" />
</LinearLayout>
